
@import url('https://fonts.googleapis.com/css2?family=Playfair+Display:wght@700&display=swap');
@import url('https://fonts.googleapis.com/css2?family=Poppins:wght@400;600;700&display=swap');

/* Colors:
AMS blue: #00b8ed;
AMS lighter blue (header): #def7ff;
AMS lightest blue (info box, active subnav): #F0F9FF;
darker blue (hover states): #02a6d6;
AMS red (like button hover): #E4457D;


/*_____Public_____*/

body .home-link {	
	background-image: url('../img/logo/logo-avemariasingles.svg');
	width: 250px;
	background-position: left top !important;
	background-repeat: no-repeat !important;
}

@media (max-width: 1135px) {
	header .home-link {
	  transform: none !important;
	  -webkit-transform: none !important;
    -ms-transform: none !important;
	  width: 180px !important;
    margin-top: 8px !important;
    left: 30px !important;
	}
}

.main-actions a,
#ams-icons h1,
#trigger h3,
#trigger .column-half h2,
#trigger .news-wrapper .news-entry h3,
#c1733 h1 {
	font-family: "Poppins", sans-serf !important;
	font-weight: 600;
} 

#trigger.main-actions a,
#trigger .btn-02,
.hero a.membership,
#trigger a.membership,
#trigger input#FormButton_Subscribe,
.acceptcookies {
	text-transform: uppercase !important;
	font-family: "Poppins", sans-serf !important;
	font-weight: 600;
	letter-spacing: 0.08rem;
	font-size: 1em !important;
}

.main-actions a,
.btn-02,
a.membership {
	border-radius: 3px;
}

a.login,
.become-member {
	font-family: "Poppins", sans-serf !important;
	font-weight: 600;
	font-size: 0.9em !important;
	letter-spacing: 0.08rem;
}

.hero:before {
	content: "";
	width: 100%;
	height: 100%;
	background-color: rgba(0,0,0, 0.15);
	position: absolute;
	top: 0;
	left: 0;
}

.hero {
	height: calc(100vh - 70px);
	min-height: 400px;
	display: -webkit-box !important;
	display: -ms-flexbox !important;
	display: flex !important;
	-webkit-box-orient: vertical !important;
	-webkit-box-direction: normal !important;
	    -ms-flex-direction: column !important;
	        flex-direction: column !important;
  -webkit-box-align: center;
      -ms-flex-align: center;
          align-items: center;
  -webkit-box-pack: center;
      -ms-flex-pack: center;
          justify-content: center;
  padding-top: 0 !important;
  text-align: center;
}

.hero-content {
	bottom: 30vh !important;
	position: initial;
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex; 
	-webkit-box-orient: vertical; 
	-webkit-box-direction: normal; 
	    -ms-flex-direction: column; 
	        flex-direction: column;
	-webkit-box-align: center;
	    -ms-flex-align: center;
	        align-items: center;
	width: calc( 100% - 95px );
	max-width: 100%;
}

#become-member-now a.membership {
	height: 70px !important;
}

.hero-content #main-header span {
	background-color: transparent !important;
	padding: 0.1em;
	float: none !important;
	height: 1.5em !important;
	line-height: 1.5em !important;
}

@media (min-width: 900px) {
	.hero-content #main-header {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		width: 100%;
	}
}

.hero-content .main-actions {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
  -webkit-box-orient: vertical;
  -webkit-box-direction: normal;
      -ms-flex-direction: column;
          flex-direction: column;
  width: 270px !important;
  margin-bottom: -20px;
  margin-top: 35px;
}

#become-member-now a.membership {
	width: 230px !important;
	line-height: 70px !important;
	height: 70px !important;
	font-size: 18px !important;
	display: block;
}

.hero-content .main-actions a {
	width: initial;
	width: 270px !important;
	flex: none !important;
}

.hero-content .main-actions a:last-child {
	visibility: hidden;
}

h1#main-header,
#trigger .become-member-wrapper h2 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 3.7rem !important;
	text-align: center;
	opacity: 0.95 !important;
}

/*safari fix for br in hl*/


.hero br {
	display: none;
}

@media only screen and (max-width: 930px) {

	.hero-content #main-header span {
		display: block;
		width: 100%;
		height: 1.3em !important;
		line-height: 1.3em !important;
	}

	.hero-content #main-header  {
		flex-direction: column;
    max-width: 490px;
    align-items: center;
	}
}


@media only screen and (max-width: 700px) {

	.hero-content:before {
		background-color: transparent !important;
		position: absolute;
		top: 0;
		left: 0;
	}

	.hero-content {
		padding: 0 25px;
	}

	h1#main-header,
	#trigger .become-member-wrapper h2 {
		font-size: 2.4em !important;
	}

	.hero-content #main-header span {
		text-shadow: 0 0 6px rgba(0,0,0, 0.5) !important;
	}

  body .home-link {
  	width: 200px;
  	top: 3px !important;
  }

  #become-member-now .inner-wrapper {
  	z-index: 1;
  }
}

.navbar-inner ul.menu #become-member-wrapper .become-member {
	width: 170px !important;
}

.navbar-inner ul.menu #become-member-wrapper {
	right: -200px;
}

.hero-content .main-actions a.membership,
#quotes,
.navbar-inner ul.menu #become-member-wrapper .become-member {
	background-color: #00b8ed;
}

#become-member-now .inner-wrapper .membership {
	background-color: #00b8ed;
}

#become-member-wrapper .become-member:hover,
#become-member-now .inner-wrapper .membership:hover,
.hero-content .main-actions a.membership:hover,
.footer .nl-form_wrapper {
	background-color: #02a6d6 !important;
}

a.btn-02,
.payment-wrapper .pricing-options .coupon-code input.btn-02 {
  background-color: white;
  border-color: #00b8ed !important;
  color: #02a6d6 !important;
}

.cookiealert-container a.acceptcookies {
	border-color: #00b8ed !important;
  color: #02a6d6 !important;
}

a.btn-02:hover,
.cookiealert-container a.acceptcookies:hover,
.payment-wrapper .pricing-options .coupon-code input.btn-02:hover {
  color: white !important;
  background-color: #00b8ed !important;
}

#become-member-now {
	height: 500px !important;
}

#become-member-now .inner-wrapper h2 {
	font-family: 'Playfair Display', serif;
	font-weight: 700;
	font-size: 2.8rem;
}

.data_agreement_text {
	color: white !important;
}

.data_agreement_text a {
	text-decoration: underline !important;
	color: white !important;
}

.page_links .aPageLink.active {
	border-color: #00b8ed !important;
}

body.subpage .column-main a:hover h3,
.page-start a.news-entry:hover h3,
.cookiealert-container a:first-child,
body.page-start .main-content a,
body.page-start .content .news-wrapper a.news-entry:hover h3,
body.page-start .main-content .news-wrapper a.news-entry:hover h3 {
	color: #00b8ed !important;
}

body.page-start .btn, 
body.page-registration .btn {
	background-color: #00b8ed !important;
}

body.page-start .btn:hover, 
body.page-registration .btn:hover {
	background-color: #02a6d6 !important;
}


/*_____Alerts_____*/

.matching-banner,
.user-img-small.online:before {
	background: initial !important;
	background-color: #39c58b !important;
}

.matching-banner .inner-wrapper a.btn {
	color: #39c58b !important;
}

body.page-start .main-content .profile-completion-banner a,
body.page-start .main-content .profile-completion-banner p {
	color: white !important;	
}

body.page-start .main-content .profile-completion-banner a,
nav ul li.messages .new-messages {
	background-color: #ec5865 !important;
}


/*_____Community_____*/

body.page-start header:not(.hero),
body.page-profile header,
body.page-search header,
body.page-messages header,
body.page-forum header,
body.page-dates header {
	background: initial !important;
	background-color: #def7ff !important;
	border-bottom: 1px solid #aee9f9;
}

body div.inner-body header:not(.hero), 
.body-page-registration header {
	background: none !important;
	background-color: #def7ff !important;
}


/*--Navbar community--*/

body nav ul li.active a,
body:not(.page-admin-mode) nav ul li:not(.menu-switch):not(.help) a:hover {
	border-color: #00b8ed !important;
}

nav ul li.active a:before,
nav ul li:not(.menu-switch):hover a:before {
	color: #00b8ed !important;
}

nav ul li.dates {
	display: none;
}

.page-start .main-content h2 a,
header .top-links .payment-link.subscription-ending {
	color: #00b8ed !important;
}

/*--provisorischer Chatbutton--*/

#divActivateChat a.btn {
	background-color: white;
  border: 2px solid #00b8ed !important;
  color: #00b8ed !important;
}

.edit-profile-box .status {
	background: initial !important;
	background-color: #00b8ed !important;
	background: #00b8ed !important;
}
 
body.page-edit-profile .content a.ui-tabs-anchor,
body.page-edit-profile .content a.ui-tabs-anchor:hover,
body.page-profile a.edit-link,
body.page-profile a.edit-link:hover,
body.page-profile .content a:not(.btn-cancel):not(.btn):not(.btn-02),
body.page-edit-profile .content a:not(.btn-cancel):not(.btn):not(.btn-02),
.matching-form h2,
.page-search .personal-data .user-info h1,
.page-search .content a:not(.btn-cancel):not(.btn):not(.btn-02):not(.user-options__link),
body.page-forum .content a,
#messages li .message-teaser:hover .name,
body.page-messages .content a:not(.btn-cancel):not(.btn):not(.not-link-color),
body.page-start .content .dates-wrapper .date-entry .date .day, 
body.page-start .content .dates-wrapper .date-entry .date.date-end:before, 
body.page-start .content .dates-wrapper .date-entry:hover h3, 
body.page-start .content .news-wrapper .news-entry:hover h3, 
body.page-start .main-content .dates-wrapper .date-entry .date .day, 
body.page-start .main-content .dates-wrapper .date-entry .date.date-end:before, 
body.page-start .main-content .dates-wrapper .date-entry:hover h3, 
body.page-start .main-content .news-wrapper .news-entry:hover h3, 
body.page-registration .content .dates-wrapper .date-entry .date .day, 
body.page-registration .content .dates-wrapper .date-entry .date.date-end:before, 
body.page-registration .content .dates-wrapper .date-entry:hover h3, 
body.page-registration .content .news-wrapper .news-entry:hover h3, 
body.page-registration .main-content .dates-wrapper .date-entry .date .day, 
body.page-registration .main-content .dates-wrapper .date-entry .date.date-end:before, 
body.page-registration .main-content .dates-wrapper .date-entry:hover h3,
body.page-start .content a, body.page-start .main-content a, 
body.page-registration .content a, 
body.page-registration .main-content a,
body.page-registration .main-content .dates-wrapper .date-entry:hover h3,
body.page-registration .main-content .news-wrapper .news-entry:hover h3,
.news-wrapper .news-entry:hover h3 {
	color: #00b8ed !important;
}

.nav-tab-wrapper .nav-tabs li.ui-tabs-active a,
.page-search .nav-tab-wrapper .nav-tabs li.ui-state-active a,
.nav-tab-wrapper .nav-tabs li a:hover,
.page-search .nav-tab-wrapper .nav-tabs li a:hover {
	color: #00b8ed !important;
	border-bottom: none;
}

.nav-tab-wrapper .nav-tabs li.ui-tabs-active a:after,
.page-search .nav-tab-wrapper .nav-tabs li.ui-state-active a:after,
.nav-tab-wrapper .nav-tabs li a:hover:after,
.page-search .nav-tab-wrapper .nav-tabs li a:hover:after {
	content: "";
  width: 100%;
  height: 1px;
  background-color: #00b8ed;
  display: block;
}


body.page-edit-profile .btn {
	background-color: #00b8ed !important;
}

/*--gefüllte buttons die abdunkeln--*/

body.page-search .btn,
.profile-btns .btn,
body.page-messages .btn {
	background-color: #00b8ed !important;
	color: white !important;
}

body.page-search .btn:hover,
body.page-messages .btn:hover {
	background-color: #02a6d6 !important;
}

/*-- Lightbox button --*/

.lightbox-wrapper .lightbox-content .btn {
	color: white !important;
}

/*-Like button rot on hover-*/

body.page-search .profile-btns .btn-02.like-btn:hover {
	color: #E4457D !important;
	border-color: #E4457D !important;
}

body.page-search .profile-btns .btn-02.like-btn.liked,
body.page-search .profile-btns .btn.send-a-smile-btn.smile-sent {
	color: white !important;
	background-color: #E4457D !important;
	border-color: #E4457D !important;
}

body.page-search .profile-btns .btn-02.like-btn.liked:hover {
	color: #E4457D !important;
	background-color: transparent !important;
}

body.page-forum .forum-overview .info-box .forum_archive,
a.close-window.icon-close,
body.subpage .column-main a:not(.btn):not(.btn-02),
body.subpage a[href*="javascript"] {
	color: #00b8ed !important;
}

body.page-forum .forum-overview .info-box .forum_archive:hover {
	color: white !important;
}

.forum-overview .info-box {
	background-color: #F0F9FF !important;
}

.subnav li a.active, 
.subnav li a:hover {
	background-color: #F0F9FF !important;
	border-color: #00b8ed !important;
}

body.page-edit-membership .payment-banner {
	background: inherit !important;
	background-color: #00b8ed !important;
}

body.page-settings .btn, 
body.page-admin-mode .btn, 
body.page-edit-admin-mode .btn, 
body.page-edit-membership .btn, 
body.page-invitation .btn {
	background-color: #00b8ed !important;
}

body.page-admin-mode .btn:hover, 
body.page-edit-admin-mode .btn:hover, 
body.page-edit-membership .btn:hover, 
body.page-invitation .btn:hover {
	background-color: #02a6d6 !important;
}

/*  Icon Zone home  */

#ams-icons h1 {
	text-align: center;
	display: block;
	margin-bottom: 55px;
}

.ams-icon-wrapper {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
}
.ams-icon-wrapper div {
	display: -webkit-box;
	display: -ms-flexbox;
	display: flex;
	-webkit-box-orient: vertical;
	-webkit-box-direction: normal;
	    -ms-flex-direction: column;
	        flex-direction: column;
	-ms-flex-preferred-size: 33%;
	    flex-basis: 33%;
	text-align: center;
	padding: 0 20px;
}

.ams-icon-wrapper div p {
	margin-top: 8px;
}

#ams-icons .ams-icon {
	width: 50px;
	height: 50px;
	display: inline-block;
	margin: 0 auto 8px;
}

@media (max-width: 600px) {
	#ams-icons h1 {
		margin: 0 auto 30px;
		max-width: 290px;
	}

	.ams-icon-wrapper {
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
	}
	.ams-icon-wrapper div {
		display: -webkit-box;
		display: -ms-flexbox;
		display: flex;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		    -ms-flex-direction: column;
		        flex-direction: column;
		-ms-flex-preferred-size: 100%;
		    flex-basis: 100%;
		padding: 20px 0;
	}

	.ams-icon-wrapper div p {
		max-width: 400px;
		margin: 0 auto;
	}
}

/*messages*/

.new-message .user_header {
	background-color: #02a6d6 !important;
}

/*xtra checkboxes on partnersearch*/

.page-search .partner_search_ams .search_ams_cbx {
	display: block;
	position: relative;
	padding-left: 25px;
	margin: 0;
}

.page-search .partner_search_ams .search_ams_cbx input {
	position: absolute;
	top: 4px;
	left: 0;
}

.page-search .partner_search_ams .search_ams_cbx label {
	display: inline-block;
	color: black;
	line-height: 1.3;
	margin: 0;
}

/* little like heart partner search */

.page-search .user-list .user .actions .like-btn:hover,
.page-search .user-list .user .actions .like-btn.liked,
.user-list .user .actions .like-btn:hover, .user-list .user .actions .like-btn.liked {
    color: #E4457D !important;
} 

.page-search .user-list .user .actions .like-btn.liked:hover {
	color: #aaaaaa !important;
}


/* matching banner */

#tabs-1 .inner-wrapper .matching-banner {  
	color: white !important;
}


/* matching chart */

.matching-result-details .radial-progress .circle .mask .fill,
.matching-result-details .matching-details ul li .progress-bar .progress {
	background-color: #00b8ed;
}

.matching-result-details .radial-progress,
.matching-result-details .matching-details ul li .progress-bar {
	background-color: #ddeefb;
}

.matching-result-details .radial-progress .inset .percentage,
.matching-result-details .matching-details ul li .number {
	color: #02a6d6;
}



/* popup */


.package_popup .popup_close:hover,
.package_popup .price_new {
	color: #00b8ed !important;
}

.package_wrapper .package_item:not(.package_featured) {
	border-color: #C9C9C9 !important;
}

.package_wrapper .package_item.package_featured {
	border-color: #00b8ed !important;
}

.package_wrapper .package_item:hover {
	background-color: rgba(0, 184, 237, 0.15) !important;
}

.package_popup .package_item .buttons .btn {
	background-color: #00b8ed !important;
}

/* featured pakete pricing page */

.payment-wrapper .pricing-options ul li.featured label:after {
	background-color: #00b8ed !important;
}

.payment-wrapper .pricing-options ul li.featured .label {
  color: #00b8ed;
}

/* Image Pop Up */

.img_popup .img_popup_left h2 span {
	color:  #00b8ed !important;
}

.img_popup .buttons .btn {
	background-color:  #00b8ed !important;
}


